a:link {
font-weight:bold;
color:#9B000C;
text-decoration:none
}
a:visited {
font-weight:bold;
color:#BD585B;
text-decoration:none
}
a:hover {
font-weight:bold;
color:#6B0000;
text-decoration:underline;
}
a:active {
font-weight:bold;
color:#0000FF;
text-decoration:underline
}
a:focus {
font-weight:bold;
color:#ff0000;
text-decoration:underline
}

.boxText {
font-size: 7.5pt;
font-weight: bold;
color: #ffffff;
font-family: verdana;
}

.button2 {
background-color: #44619D;
border-color: #c0c0c0;
border-style: solid;
border-width: 2;
font-weight: bold;
color: #0000ff;
font-family: verdana;
}

.Buttonkurz {
background-color: #0000ff;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: verdana;
}

.Buttonkurz2 {
background-color: #ffffff;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: verdana;
}

.readonly_infield {
background-color: #90EE90;
border-color: #98FB98;
border-style: beveled;
border-width: 0;
font-weight: bold;
color: #004000;
font-family: verdana;
width: 300px
}

.texta {
background-color: #90EE90;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: arial;
height: 30px
width: 300px
}

.dashed {
border-width: thin;
border-color: #000000;
border-style:dashed;
color: #000000;
padding: 4
}

.plusminus {
background-color: #2E8B57;
border-color: #90EE90;
border-style: beveled;
border-width: 3;
font-weight: bold;
color: #ffffff;
font-family: courier;
font-size: 7.5pt;
}
.fsz_standard {
background-color: #2E8B57;
border-color: #90EE90;
border-style: beveled;
border-width: 3;
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 7.5pt;
height: 22px;
}
.td_fsz {
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 7.5pt;
}

.td_men_l {
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 7.5pt;
width: 9px;
}

.button_men {
background-color: #BB1A29;
border-color: #9B000C;
border-style: belved;
border-width: 2;
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 9pt;
width: 141px;
cursor:hand;
cursor:pointer;
}

.button_men_suchform_lang {
background-color: #BB1A29;
border-color: #9B000C;
border-style: belved;
border-width: 2;
font-weight: bold;
color: #ffffff;
font-family: verdana;
font-size: 8pt;
width: 141px;
cursor:hand;
cursor:pointer;
}

.func {
font-size:20pt;
font-family:verdana;
color:white;
filter:Shadow(color=green, direction=130);
}

rahmen
bilder größer

.button3b {
background-color: #0000ff;
border-color: #98FB98;
border-style: beveled;
border-width: 2;
font-weight: bold;
color: #004000;
font-family: verdana;
}



.subk {
font-size:8pt;
font-family:verdana;
color:white;
background-color: #eeeeee;
}
.plus {
font-size:7pt;
font-family:verdana;
color:#000000;
}


.boxen_header {border:1px solid #FFF3F3;}
.boxen_header_bgcol {background-color:#ffffff;}
.boxen_header_text {font-size:10px;font-family:verdana;color:#ffffff;font-weight:bold;background-color:#BB1A29;}
.boxen_inhalt_text {font-size:10px;font-family:verdana;font-weight:bold;color:#000000;background-color:#ffffff;}
.boxen_inner_border {background-color:#FFF3F3;}
.boxen a:link { color: #0000ff; text-decoration:none;}
.boxen a:visited { color: #000000; text-decoration:none; }
.boxen a:hover { color: #ff0000; text-decoration:underline; }
.boxen a:active { color: #ff0000; text-decoration:none; }
.boxen_header_marquee {border:1px solid #000000;background-color:#eeeeee;}